
.custom-logo a img{
	max-width: 60px;
}
.custom-quote-sep {
    background: url(../images/quote-sep.png) center center no-repeat rgba(0,0,0,0);
    height: 9px;
    margin: 25px 0 15px;
    width: 100%;
}

.custom-quote-sep1 {
    background: url(../images/quote-sep.png) left center no-repeat rgba(0,0,0,0);
    height: 9px;
    margin: 10px 0 15px;
    width: 100%;
}
.custom-company-team{
	padding:40px 0px;
}
.custom-testimonial{
	padding:40px 0px;
}

.headding-slider small {
    font-size: 65%;
	font-weight:400;
}

.bc-gray {
    background-size: cover;
    position: relative;
    z-index: 1;
}
.bg-image-1 {
    background-image: url(../images/iup.png);
	background-position: center;
}
.bc-gray:before {
    content: "";
    background: rgba(0, 0, 0, 0.83);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
}
.pd-sec {
    padding: 70px 0;
}
.text-center {
    text-align: center;
}
.circle-icon {
    border-radius: 50%;
    border: 2px solid #fff;
    color: #fff;
    margin: 0 auto;
    height: 80px;
    width: 80px;
    line-height: 95px;
    margin-bottom: 15px;
}
.why-tech h3 {
    color: #FFF;
    margin-bottom: 15px;
}
.why-tech p {
    color: #fff;
    line-height: 24px;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
}


.pre-footer {
	background: none repeat scroll 0 0 #00afd1;
	margin-top: 0px;
	overflow: hidden;
	padding: 0;
}
.pre-fot-box {
	border-left: 1px solid #286090;
	color: #fff;
	overflow: hidden;
	padding-bottom: 30px;
	padding-top: 30px;
}
.pre-fot-box * {
	color: #fff;
}
.pre-fot-box:hover .btn-icon i {
	color: #286090;
}
.pre-fot-box:hover .btn-icon {
	background: #fff;
}
.pre-fot-box .btn-icon {
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	background: none repeat scroll 0 0 #286090;
	display: inline-block;
	float: left;
	font-size: 21px;
	margin-left: -20px;
	margin-right: 30px;
	padding: 9px 25px 10px 43px;
	position: relative;
	top: 0;
	width: auto !important;
}
.footer-shop {
	background: none repeat scroll 0 0 #1a1f35;
	padding: 30px 0;
	color: #bbbbbb;
	font-size: 13px;
}
.footer-shop p {
	margin-bottom: 18px;
}
.footer-shop a {
	color: #ccc;
}
.footer-shop .fot-title {
	color: #fff;
	font-family: latobold;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 30px;
	padding-bottom: 0;
	position: relative;
	text-transform: uppercase;
}
.footer-shop ul {
	margin: 0;
	padding: 0;
	color: #ccc;
	list-style: none;
}
.fot-box {
	margin-bottom: 30px;
}
.x-hover-box li {
	margin-bottom: 5px;
	margin-left: 20px;
	position: relative;
}
.x-hover-box li:before {
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	left: -20px;
	position: absolute;
	top: 1px;
	font-family: 'FontAwesome';
	content: "\f058";
	color: #fff;
}
.x-hover-box li a {
	padding: 5px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.x-hover-box li a:hover {
	text-decoration: underline;
}
.x-hover-box li:hover:before {
	color: #d74516;
}
.x-hover-box li:hover > a {
	text-decoration: underline;
}
.x-hover-box ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.fot-contact i {
	color: #286090;
	display: inline-block;
	font-size: 17px;
	margin: 0 5px;
}
.btn-icon i {
    display: block;
    transform-style: flat;
    -webkit-transform-style: flat;
    -moz-transformtransform-style: flat;
    -ms-transform-style: flat;
    transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
}

.btn-icon {
    background: #d74516;
    padding: 13px;
    color: #fff;
   transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px); 
    -webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px); 
    -moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.contact-no{
	padding:50px 0px;
}
.contact-bg-img{
	background-image: url(../images/all-pages.jpg);
	background-size: cover;
    position: relative;
	background-position: center;
	height: 50vh;
    z-index: 1;
}
.contact-bg-img:before {
    content: "";

    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
}

.contact-no .banner-headding span small{
	color:#000 !important;
}
.contact-bg-img h1 .third-number small{
	color:#fff !important;
}
.bg-grey{
	background:#f5f5f5;
}
.contact-bg-img h1 span {
    color: #ffff !important;
	margin-top:25px;
	margin-bottom:50px;
}
.contact-bg-img .banner-headding span {
    color: #ffff !important;
	margin-top:25px;
	margin-bottom:50px;
}
.contact-no .custom-slider-content {
    text-align:center;
	position:relative;
	font-style:italic;
}
.contact-no h1 {
    display: block;
    font-family: Arimo,Arial,Helvetica,sans-serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 60px;
    margin: 0;
    text-transform: uppercase;
} 

.banner-headding small {
    font-size: 65%;
	font-weight:400;
}
.contact-no .banner-headding {
    display: block;
    font-family: Arimo,Arial,Helvetica,sans-serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 60px;
    margin: 0;
    text-transform: uppercase;
}
.contact-no p{
	color:#fff;
}

.contact-no ul {
    margin: 0;
    padding: 0;
    list-style: none;
	margin-top:10px;
}

.contact-no h1 span {
    color: #fff;
	margin-top:25px;
	margin-bottom:50px;
}
.contact-no .banner-headding span {
    color: #232D37;
	margin-top:25px;
	margin-bottom:50px;
}

.contact-no .custom-slider-content ul li {
    background-color: #232d37;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    line-height: 20px;
    margin-right: 5px;
    margin-top: 10px;
    padding: 8px;
    text-align: center;
    width: 25%;
    cursor: pointer;
}

.address-single-contact {
    padding-bottom: 15px;
}
.adderss, .phone1, .email {
    position: relative;
    padding-left: 50px;
    overflow: hidden;
    min-height: 40px;
    line-height: 22px !important;
    margin-bottom: 10px;
}

.adderss h4, .phone1 h4, .email h4 {
	margin-top:0px;
	font-weight:600;
	line-height:22px;
}
.adderss .iconsec, .phone1 .iconsec, .email .iconsec {
        position: absolute;
    left: 0px;
    color: #0096D6;
    /* border: 2px solid #0096D6; */
    /* padding: 7px; */
    width: 36px;
    font-weight: 700;
    height: 36px;
    font-size: 30px;
    text-align: center;
    border-radius: 50%;
}
.input-group-prepend {
    width: 40px;
    position: absolute;
    z-index: 5;
    text-align: center;
    line-height: 40px;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.inputsec {
    z-index: 0;
    position: relative;
    height: 40px;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    padding-left: 40px !important;
}
.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.navbar-form .form-control{
	height: 34px;
}
.textareasec {
    z-index: 0;
    position: relative;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    padding-left: 40px !important;
    font-size: 18px;
}
.text-right h3{
	text-align:right !important;
	margin-top:0px;
}	
.top-nav{
	padding-top:5px;
	background-color:#fff;
}

.custom-footer-contact ul, .custom-footer-menu ul {
	padding-left:0px;
}
	
.scroll-header .custom-logo a img{
	max-width: 45px;
}
.banner-black{
	background-color:#000;
	padding: 80px 0;
}
.custom-service{

	text-align:center;
	/*max-width:400px; */
	
	margin:30px auto;
}
.custom-service p, .custom-service ul li {
	font-size:16px;
	font-weight:400;
	line-height:24px;
	color:#fff;
}
.custom-service ul li{
	list-style:none;
}

.custom-service h1{
	color:#fff;

    font-size: 36px;
    font-weight: 500;
    margin: 30px 0 20px;
    font-family: Bitter;
    line-height: 39px;
}

.custom-service h2{
	color:#fff;
    font-size: 36px;
    font-weight: 500;
    margin: 30px 0 20px;
    font-family: Bitter;
    line-height: 39px;
}

.custom-about-title h2 {
    color: #5b5b5b;
    font-size: 36px;
    font-weight: 500;
    margin: 30px 0 20px;
    font-family: Bitter;
    line-height: 39px;
}
.custom-service p{
	color:#fff;
}
.custom-about-we-center{
	text-align:center;
}
.custom-about-we-center h4{
	    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    margin: 10px 0;
    color: #5b5b5b;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
}
.custom-about-we-center p{
	font-family: "Open Sans",Helvetica,Arial,sans-serif;

    line-height: 25px;
    font-size: 16px;
}
.banner-bg-img{
	background-size:cover;
	background-image:url(../images/all-pages.jpg);
	height:50vh;
	position:relative;
	z-index:1;
}
.banner-bg-img:before{
	contect:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:-1;
	
}
.banner-table{
	display:table;
	width:100%;
	text-align:center;
	height:100%;
	color:#fff;
}

.table-call{
	display:table-cell;
	vertical-align:middle;
}

.banner-bg-img .banner-headding span, .banner-bg-img .banner-headding span small{
	    color: #ffff !important;
}
.img-full{
	width:100%;
}


.home-banner{
	display:none;
	background-color:#000;
	height:90vh;
	width:100%;
}

.home-table{
	display:table;
	width:100%;
	height:100%;
	text-align:center;
	
}

.home-table-cell{
	display:table-cell;
	vertical-align:middle;
}

.home-table-cell h3{
	display: block;
    font-family: Arimo,Arial,Helvetica,sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 100px;
    color: #fff;
    margin: 0;
}

.home-table-cell {
	color:#fff;
	font-size:20px;
}
.custom-service ul{
	padding-left:0px;
}

.hello{
	margin-bottom: 30px;
}
.hello .hello-text {
    line-height: 50px;
}
.hello .apple-head {
    font-weight: 700;
    margin-bottom: 0;
    display: block;
	font-size: 32px;
} 
.hello .apple-head span{
	font-size:26px !important;
}
.hello .apple-head>span, .hello .faster {
    font-size: 23px;
}
.hello .apple-head>span {
    font-weight: 300;
}
.hello .apple-head, .hello .apple-head>span {
    color: #fff;
    font-family: Roboto,sans-serif;
}
.hello .faster, .hello p, .hello2 p {
    text-align: center;
}
.hello .faster {
    font-weight: 100;
    color: #fff;
    font-family: 'Open Sans',sans-serif;
}
.hello .hello-text {
    font-family: 'Kaushan Script',cursive;
    font-size: 22px;
    color: #fff;
    display: block;
    padding-left: 14px;
    margin-bottom: -12px;
}
.hello2{
	margin-bottom:15px;
}
.hello2 .your-call {
    font-size: 20px;
    font-family: Roboto,sans-serif;
    color: #fff;
    display: block;
}
.hello2 .tfn-no {
    margin-top: 10px;
    display: inline-block;
    font-size: 23px;
    border-style: double;
    border-left: none;
    border-right: none;
    padding: 12px 0;
    text-align: center;
    font-family: 'Open Sans',sans-serif;
    font-weight: 300;
    color: #fff;
    border-color: #bebfbe;
}

.list-area li{
	list-style:none;
	line-height:32px;
	font-size:16px;
}

.list-area li span{
	color:#000;
	color: #232d37;
    padding-right: 7px;
}

.pdt-50{
	padding-top:50px;
}

.pdb-0{
	padding-bottom:0px;
}

.custom-about-company h2{
	color: #5b5b5b;
    font-size: 30px;
    font-weight: 500;
    margin: 30px 0 20px;
    font-family: Bitter;
    line-height: 39px;
}
.list-number{
	padding-left:10px;
}
.list-number li{
	list-style:decimal;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
    line-height: 25px;
    font-size: 16px;
}
.step h5{
font-size:18px;
font-weight:600;
}
.list-area{
	padding-left:0px;
}
.box{
    padding:0px 0px;
}

.box-part{
    background:#FFF;
    border-radius:0;
    padding:30px 10px;
    margin:30px 0px;
}
.text{
    margin:20px 0px;
}
.step .circle-icon{
	border:2px solid #6a6a6a;
}
.step .circle-icon , .step h3, .step p {
	color:#6a6a6a;
}
@media (max-width: 767px){
	.custom-news{
		border-top: 1px solid #575656;
	}
	.banner-black{
		    padding: 30px 0;
	}
	.custom-slider{
		display:none;
	}
	.home-banner{
	display:block;
	}
	.custom-logo a img {
    max-width: 41px;
}
.custom-about-we p{
	text-align:justify;
}
header{
	width:100%;
	position:fixed;
	z-index:10000;
}
}



